body {
  margin: 0 auto;
  font-family: "FFDIN Regular", Arial, sans-serif;
}

#root {
  margin: 0 auto;
  min-width: 320px;

  display: flex;
  justify-content: center;
}

.button {
  margin: 20px;
  padding: 10px 16px 12px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  border: none;
  color: rgb(255, 255, 255);
  cursor: pointer;
  background-color: red;
}

.prod {
  &_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  &_item {
    width: 225px;
    padding: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid white;
  }

  &_item:hover {
    border: 1px solid rgb(100, 90, 90);
  }
  &_name {
    font-size: 15px;
    max-width: 206px;
    height: 70px;
  }
  &_img {
    width: 220px;
    height: 220px;
  }
  &_artc {
    font-size: 13px;
    margin: 0 10px 10px;
  }
  &_info {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
  }
  &_price {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
  }
  &_icon {
    margin: 5px;
  }
}
.App {
  width: 100%;
}

.container {
  margin: 0 auto;
  padding: 50px;

  min-height: 600px;
}
